<ol class="list-inline kerkennah-nav hide-when-play custom card-caption vcenter left ml-4 lh-150 fw-200 ">
	<li data-target="#video-webdoc-kerkennah" data-slide-to="0" class="active mb-2">Accueil</li>
	[posts ids="12908,13661,13636,15446" container_class="null"]
	<li post-id="{{post.id}}" data-target="#{{post.name}}" class="mb-2">{{post.wpcf-card-surtitle}}</li>
	[/posts]
	<li data-target="#kerkennah-about" data-slide-to="">A propos</li>
</ol>
